/*------ contact form info area start -------*/

.contact-single-info {
    .contact-icon {
        width: 80px;
        height: 80px;
        text-align: center;
        background-color: $black-soft;
        border-radius: 50%;
        display: inline-block;
        @include transition;
        i {
            color: $white;
            font-size: 30px;
            line-height: 80px;
        }
        &:hover {
            background-color: $theme-color;
        }
    }
    h3 {
        color: $black-soft;
        font-size: 16px;
        font-weight: 700;
        line-height: 30px;
        text-transform: uppercase;
        margin-top: 25px;
    }
    p {
        font-size: 15px;
        line-height: 28px;
    }
}

/*------ contact form info area start -------*/


/*------ contact form area start -------*/
.contact-message {
    input, textarea {
        width: 100%;
        padding: 12px 10px;
        border: 1px solid $bdr-color;
        background-color: #f5f5f5;
        margin-bottom: 30px;
    }
    textarea  {
        height: 150px;
    }
}
/*------ contact form area start -------*/

